Issue 48997 - Media Playback toolbar disabled when editing inserted video
Summary: Media Playback toolbar disabled when editing inserted video
Status: ACCEPTED
Alias: None
Product: Impress
Classification: Application
Component: editing (show other issues)
Version: OOo 2.0 Beta
Hardware: All Windows XP
: P3 Trivial with 2 votes (vote)
Target Milestone: ---
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords:
: 61770 (view as issue list)
Depends on:
Blocks:
 
Reported: 2005-05-10 10:17 UTC by e4s600
Modified: 2017-05-20 10:55 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments
bugdoc (10.09 KB, application/vnd.oasis.opendocument.presentation)
2005-05-10 10:34 UTC, wolframgarten
no flags Details
Screenshot OOo SRC680_m155 (linux): Controls of the video-object are "greyed out" after changing slides! (62.41 KB, image/png)
2006-02-15 07:53 UTC, tschlechter
no flags Details

Note You need to log in before you can comment on or make changes to this issue.
Description e4s600 2005-05-10 10:17:40 UTC
After inserting video with Insert->Movie and Sound, Media Playback Toolbar is
shown when video object is selected. If I move to another slide, and then return
back to the slide with video object,Media Playback Toolbar has all options
grayed (disabled), although i have selected video object. If i resize the video
object everithing works again, but only untill I leave current slide.
Comment 1 wolframgarten 2005-05-10 10:30:35 UTC
Can you attach the3 file with the video? Thanks in advance.
Comment 2 wolframgarten 2005-05-10 10:33:29 UTC
Ah, now I can reproduce this. In the real beta version this was ok, must have
gotten into later.
Comment 3 wolframgarten 2005-05-10 10:34:02 UTC
Created attachment 25966 [details]
bugdoc
Comment 4 wolframgarten 2005-05-10 10:34:27 UTC
Reassigned. Please have a look.
Comment 5 ooo 2005-05-10 11:18:30 UTC
Andre, could you take a look, please?
Comment 6 ooo 2005-05-10 11:27:11 UTC
.
Comment 7 groucho266 2005-05-10 11:43:32 UTC
Accepted.
Comment 8 groucho266 2005-05-24 13:36:09 UTC
Due to resource constraints I set the target to OOo Later.
Comment 9 tschlechter 2006-02-08 07:27:30 UTC
I found the same behavior on OOo 2.0.1 and even on SRC680_m155:
Unfortunately, I have an additional problem:

In OOo 2.0.1, playing back a movie does only work once, i.e. when it is first
inserted. Changing slides disables controls as described. By moving the movie on
the slide, I get back controls (as described). But then, there is only a black
window and no longer any movie-image displayed.
In full-screen presentation, I only get a black window, no movie image.

In SRC680_m155, playing back a movie does not work even once, neither in editing
mode, nor in presentation mode. The media player (under tools) does work!

I guess there is some mix-up with the X-window-IDs...
Comment 10 tschlechter 2006-02-08 07:29:11 UTC
In fact, I found this behavior on linux...
Comment 11 tschlechter 2006-02-15 07:51:54 UTC
The "additional" problem is resolved (i61770). 

The disappearing controls problem remains and seems to be OS-independent!

I attached a screenshot of how it looks like on OOo SRC680_m155.
Comment 12 tschlechter 2006-02-15 07:53:43 UTC
Created attachment 34171 [details]
Screenshot OOo SRC680_m155 (linux): Controls of the video-object are "greyed out" after changing slides!
Comment 13 wolframgarten 2006-02-15 12:56:12 UTC
*** Issue 61770 has been marked as a duplicate of this issue. ***
Comment 14 Marcus 2017-05-20 10:55:24 UTC
Reset assigne to the default "issues@openoffice.apache.org".